
CoCoALib - Bug #349

IdealOfPoints: gens are actually a GBasis

18 May 2013 11:54 - John Abbott

Status: Closed Start date: 18 May 2013

Priority: Urgent Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: New Function Estimated time: 0.00 hour

Target version: CoCoALib-0.9953 Spent time: 2.35 hours

Description

Currently IdealOfPoints produces an ideal without GBasis.

Should be trivial to fix!

Related issues:

Related to CoCoALib - Feature #144: Buchberger-Moeller: generic impl Closed 01 May 2012

Related to CoCoALib - Feature #145: Buchberger-Moeller: fast modular impl New 01 May 2012

Related to CoCoALib - Feature #147: Buchberger-Moeller: impl via modular redu... In Progress 01 May 2012

Related to CoCoA-5 - Feature #454: interpolate New 03 Mar 2014

Related to CoCoA-5 - Feature #960: New function: IdealAndSeparatorsOfPoints New 02 Nov 2016

Related to CoCoALib - Feature #957: New function: HasGBasis Closed 27 Oct 2016

Related to CoCoA-5 - Feature #996: New function: IdealOfGBasis Closed 12 Jan 2017

History

#1 - 29 May 2013 17:01 - John Abbott

- Category set to New Function

- Target version set to CoCoALib-0.9953

Anna could you help me with this?  It should be quick and easy once you know what to do.

#2 - 29 May 2013 17:11 - Anna Maria Bigatti

John Abbott wrote:

Anna could you help me with this?  It should be quick and easy once you know what to do.

 

OK, checking out now...

#3 - 30 May 2013 15:11 - Anna Maria Bigatti

- Status changed from New to Feedback

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 90

done and tested.

#4 - 29 Oct 2013 13:39 - Anna Maria Bigatti

- Status changed from Feedback to Closed
- % Done changed from 90 to 100

#5 - 02 Nov 2016 09:02 - Anna Maria Bigatti

- Related to Feature #960: New function: IdealAndSeparatorsOfPoints added

#6 - 12 Jan 2017 15:14 - Anna Maria Bigatti

- Related to Feature #957: New function: HasGBasis added

#7 - 12 Jan 2017 17:11 - Anna Maria Bigatti

- Related to Feature #996: New function: IdealOfGBasis added

Powered by TCPDF (www.tcpdf.org)

25 Apr 2024 2/2

http://www.tcpdf.org

